Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
cURL
curl --request GET \ --url https://vip.xmsmartlink.com/v1/task/get/{id} \ --header 'Authorization: Bearer <token>'
{ "code": "<string>", "message": "<string>", "data": { "id": "<string>", "model": "<string>", "status": "<string>", "content": { "video_url": "<string>", "last_frame_url": "<string>" }, "cost": { "currency": "<string>", "input_cost": "<string>", "output_cost": "<string>", "total_cost": "<string>" }, "created_at": 123, "updated_at": 123, "duration": 123, "execution_expires_after": 123, "framespersecond": 123, "generate_audio": true, "ratio": "<string>", "resolution": "<string>", "seed": 123, "service_tier": "<string>", "usage": { "completion_tokens": 123, "total_tokens": 123 } } }
根据任务 ID 查询 Seedance-2 视频生成任务状态。建议创建 10 分钟后仍未收到回调再主动查询,每个任务每分钟查询一次,避免频繁查询。
使用 Authorization: Bearer <YOUR_API_KEY> 进行认证。
请求跟踪 ID,建议每次请求唯一,便于排查问题。
任务 ID。
任务状态和结果。
Seedance-2 任务查询响应。
业务状态,例如 success。
中文提示信息。
Seedance-2 任务数据。
Show child attributes